{
  "navigationBarTitleText": "车辆状态",
  "usingComponents": {
    "vehicle-number": "../../components/vehicle-number/index",
    "empty": "../../components/empty/index",
    "divider": "../../components/divider/index",
    "float-back-to-top": "../../components/float-back-to-top/index",
    "float-share": "../../components/float-share/index"
  }
}
